1.5 SkylandsPlus MultiVerse

Dieses Thema im Forum "Technischer Support" wurde erstellt von Wolfi15, 28. März 2013.

  1. Wolfi15
    Offline

    Wolfi15

    Registriert seit:
    4. November 2011
    Beiträge:
    602
    Minecraft:
    Wolfi15
    Hey,
    Also da ich nicht sicher bin ob das hier oder zur Suche reingehört mache ich es einfach mal hier rein.

    So seit der 1.5.1 Version von Bukkit funktioniert das Plugin SkylandsPlus nichtmehr,
    Habe bereits die stabile Dev Build usw... ausprobiert, doch keine von den Versionen funktioniert.
    Hat wer eine laufende Version?
    Oder weiß jemand mehr darüber?
     
    #1
  2. games6471
    Offline

    games6471

    #2
  3. Wolfi15
    Offline

    Wolfi15

    Registriert seit:
    4. November 2011
    Beiträge:
    602
    Minecraft:
    Wolfi15
    Ja habe ich!
     
    #3
  4. games6471
    Offline

    games6471

    Ok.
    Was genau funktioniert nicht?
    Startet das Plugin überhaupt?
    Gibt es einen Fehler in der Konsole?
    Falls ja, welcher?
    usw.
     
    #4
  5. Wolfi15
    Offline

    Wolfi15

    Registriert seit:
    4. November 2011
    Beiträge:
    602
    Minecraft:
    Wolfi15
    #5